.mcb-wrap-inner{
    top: initial !important;
    transform: none !important;
}

.services-box-optional {
    background-color: #ffffff;
    /* border: 1px solid #cccccc; */
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
    padding: 24px;
    padding-bottom: 0;
    min-height: 160px;
}

.services-box {
    background-color: #ffffff;
    /* border: 1px solid #cccccc; */
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
    padding-bottom: 0;
    min-height: 160px;
}